
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow-x: hidden; 
    position: relative;
    background-color:#F47820;
}
.container {
    width: 100%;
    overflow-x: hidden; /* Asegura que no haya desbordamiento horizontal */
}
.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -2;
}

.video-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); 
    z-index: -1;
} */

.content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 20px;
}

h1 {
    font-weight: 700;
    font-size: 3.2em;
    line-height: 1.1em;
    margin-bottom: 0.2em;
    color: #fff;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.header {
    text-align: center;
    margin-bottom: 40px; 
    padding: 20px; 
}

.images-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.images-container a img {
    width: 400px;
    height: auto;
    display: block;
    transition: transform 0.3s ease;
}

.images-container a img:hover {
    transform: scale(1.1);
}
/*FOOTER */
footer {
    background-color: #3973B5;
    margin: 0;
    padding: 2em 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 10;
}

footer img {
    width: 300px;
    height: auto;
    margin-bottom: 1em;
    display: block;
}

.footer-links {
    display: inline-flex;
    gap: 1em; 
}

footer a {
    color: #fff;
    text-decoration: none;
    text-align: center;
}

footer a:hover {
    color: #000;
}
/*FIN FOOTER */
/* //////////////////// MEDIA QUERIES ////////////////////  */
/* //////////////////// MEDIA QUERIES ////////////////////  */
@media (max-width: 768px) {
    h1 {
        font-size: 1.2em;
    }

    .content {
        padding-bottom: 40px; 
    }

    .header {
        margin-bottom: 20px;
        padding: 10px;
    }

    .images-container {
        flex-direction: column;
        gap: 10px;
    }

    .images-container a img {
        width: 100%;
        max-width: 300px;
    }
    .footer-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5em;
  }
}

@media only screen and (min-width: 910px) and (max-width: 1280px) {
    h1 {
        font-size: 2.5em;
        margin-top: 0; 
    }
    
    .header {
        margin-bottom: 5px; 
        padding: 10px;
    }

    .content {
        padding-top: 10px; 
    }

    .images-container {
        gap: 30px; 
    }

    .images-container a img {
        width: 100%;
        max-width: 350px;
    }
    .footer-links {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5em;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1600px) {
    h1 {
        font-size: 3em;
        margin-top: 0;
    }

    .header {
        margin-bottom: 10px;
        padding: 10px;
    }

    .content {
        padding-top: 10px;
    }

    .images-container {
        gap: 40px;
    }

    .images-container a img {
        width: 100%;
        max-width: 450px;
    }
}




